Subject: Re: MPC8260 Interrupt Request

From: Dan Malek <[email-masked]>
Date: Fri, 26 Oct 2001 00:28:18 -0400

[email-masked] wrote:

> The 8260 User's manual says that IRQ1 is interrupt number 19,

That's the correct number to use.  Have you configured the rest of the
interrupt controller properly?  You need to at least configure SIEXR
for level/edge and SIUMCR to enable the IRQ1 pin.  Of course, this means
you can't enable external snooping due to pin multiplexing, so I hope
that's OK in your system design.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/